Description

Demande: Modification de texte

Texte concerné:3.5

Nous considérons que l'élevage intensif est critiquable tant du point de vue de la politique environnementale que de l'éthique animale

; ces subventions devraient être réduites, si possible de manière coordonnée avec les instances internationales. Dans d'autres

domaines de l'agriculture, les subventions doivent être uniquement réservées à des mesures efficaces de protection de

l'environnement et des espèces. Au lieu de cela, des investissements doivent être faits dans la recherche sur les techniques de

culture et les variétés de plantes économes en ressources.

Texte alternatif  Nous considérons que l'élevage intensif est critiquable tant du point de vue de la politique environnementale que de

l'éthique animale. Des investissements doivent être faits dans la recherche sur les techniques de culture et les variétés de plantes

économes en ressources.

Explications:L'agriculture n'est de toute façon pas rentable pour la plupart des exploitations. Si l'on veut encourager des méthodes

plus respectueuses de l'environnement et des animaux, il n'est pas possible de couper les paiements directs et les subventions aux

paysans. D'autant plus s'il est prévu d'autoriser toutes les importations parallèles dans le même temps (comme indiqué au point 3.1,

mais opposé par les motionaires)

Anfrage: Textänderung

Betreffender Text:3.5

Intensive Tierhaltung halten wirumweltpolitisch   wie   tierethisch   für   fragwürdig;   deren   Subvention   soll,   nach   Möglichkeit  

internationalkoordiniert,   heruntergefahren   werden.   In   anderen   Landwirtschaftsbereichen   sollen   Subventionen   aufwirksame

Umwelt- und Artenschutzmassnahmen beschränkt werden. Stattdessen soll in die Erforschungvon     ressourcenschonenden    

Anbautechniken     und     Pflanzensorten     investiert     werden.     Neuegentechnische Methoden sollen kein Tabu sein. Alte

Kulturpflanzensorten sollen bewahrt werden.

Alternativer Text Wir sind der Ansicht, dass die intensive Tierhaltung sowohl aus umweltpolitischer als auch aus tierethischer Sicht

kritikwürdig ist. Es muss in die Erforschung ressourceneffizienter Anbautechniken und Pflanzensorten investiert werden.

Erklärungen: Die Landwirtschaft ist für die meisten Betriebe ohnehin nicht profitabel. Wenn wir umweltfreundlichere und

tierfreundlichere Methoden fördern wollen, ist es nicht möglich, Direktzahlungen und Subventionen für Landwirte zu kürzen.

Insbesondere, wenn geplant ist, alle Parallelimporte gleichzeitig zuzulassen (wie in Punkt 3.1 angegeben, aber von den

Antragstellern abgelehnt).

History

#1 - 10 June 2019 21:45 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:04 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:30 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:28 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100

#5 - 25 August 2019 09:29 - egermond

- Description updated

24 October 2023 1/2



- % Done changed from 100 to 50

#6 - 25 August 2019 09:30 - egermond

- % Done changed from 50 to 100
